<html devsite><head>
    <title>安全状况报告</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p>Android 安全团队有时会发布安全报告或白皮书。以下是一些最新发布的内容。</p>

<h2 id="enterprise-2018">Android Enterprise 安全性白皮书</h2>

<p>这份安全性白皮书概述了 Android 为企业客户提供移动安全服务时采用的方法，并详细介绍了 Android 平台的优势、可用于实施控制的管理 API 范围，以及 Google Play 保护机制在检测威胁方面发挥的作用。</p>
<p>
<a href="/security/reports/Google_Android_Enterprise_Security_Whitepaper_2018.pdf" class="button" class="gc-analytics-event" data-category="AOSP" data-label="Enterprise" data-action="download">下载此白皮书</a></p>

<a href="/security/reports/Google_Android_Enterprise_Security_Whitepaper_2018.pdf" class="gc-analytics-event" data-category="AOSP" data-label="Enterprise"><img src="/security/images/enterprise-whitepaper-cover.png" class="screenshot"/></a>

<h2 id="yir-2017">2017 年度回顾</h2>

<p>此报告介绍了 Google 在 2017 年为 Android 安全所做的一切。</p>
<p>
<a href="/security/reports/Google_Android_Security_2017_Report_Final.pdf" class="button" class="gc-analytics-event" data-category="AOSP" data-label="YIR-2017" data-action="download">下载此报告</a></p>

<a href="/security/reports/Google_Android_Security_2017_Report_Final.pdf" class="gc-analytics-event" data-category="AOSP" data-label="YIR-2017"><img src="/security/images/yir-2017.png" class="screenshot"/></a>

<h2 id="yir-2016">2016 年度回顾</h2>

<p>此报告介绍了 Google 在 2016 年为 Android 安全所做的一切。</p>
<p><a href="/security/reports/Google_Android_Security_2016_Report_Final.pdf" class="button" class="gc-analytics-event" data-category="AOSP" data-label="YIR-2016" data-action="download">下载此报告</a></p>

<a href="/security/reports/Google_Android_Security_2016_Report_Final.pdf" class="gc-analytics-event" data-category="AOSP" data-label="YIR-2016"><img src="/security/images/yir-2016.png" class="screenshot"/></a>

<h2 id="yir-2015">2015 年度回顾</h2>

<p>此报告介绍了 Google 在 2015 年为 Android 安全所做的一切。</p>
<p><a href="/security/reports/Google_Android_Security_2015_Report_Final.pdf" class="button" class="gc-analytics-event" data-category="AOSP" data-label="YIR-2015" data-action="download">下载此报告</a></p>

<a href="/security/reports/Google_Android_Security_2015_Report_Final.pdf" class="gc-analytics-event" data-category="AOSP" data-label="YIR-2015"><img src="/security/images/yir-2015.png" class="screenshot"/></a>

<h2 id="yir-2014">2014 年度回顾</h2>

<p>此报告介绍了 Google 在 2014 年为 Android 安全所做的一切。</p>
<p><a href="/security/reports/Google_Android_Security_2014_Report_Final.pdf" class="button" class="gc-analytics-event" data-category="AOSP" data-label="YIR-2014" data-action="download">下载此报告</a></p>

<a href="/security/reports/Google_Android_Security_2014_Report_Final.pdf" class="gc-analytics-event" data-category="AOSP" data-label="YIR-2014"><img src="/security/images/yir-2014.png" class="screenshot"/></a>

<h2 id="keeping-harmful-apps-out-of-play">确保有害应用无法在 Google Play 上架</h2>

<p>此白皮书介绍了 Android 安全团队在审核和检测可能会给用户或其数据带来安全风险的应用时所采用的一些方法。</p>
<p><a href="/security/reports/Android_WhitePaper_Final_02092016.pdf" class="button" class="gc-analytics-event" data-category="AOSP" data-label="GPP" data-action="download">下载此白皮书</a></p>

<a href="/security/reports/Android_WhitePaper_Final_02092016.pdf" class="gc-analytics-event" data-category="AOSP" data-label="GPP"><img src="/security/images/gpp.png" class="screenshot"/></a>

<h2 id="PHA-classifications">潜在有害应用分类</h2>

<p>此报告介绍了 Android 安全团队所采用的应用分类法，可让您了解我们如何对可能会给用户或其数据带来安全风险的应用进行分类。</p>
<p><a href="/security/reports/Google_Android_Security_PHA_classifications.pdf" class="button" class="gc-analytics-event" data-category="AOSP" data-label="PHA-classifications" data-action="download">下载此报告</a></p>

<a href="/security/reports/Google_Android_Security_PHA_classifications.pdf" class="gc-analytics-event" data-category="AOSP" data-label="PHA-classifications"><img src="/security/images/PHA-classification.png" class="screenshot"/></a>

</body></html>